
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #119

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

[Internal Design] DB and various functions, man-hour calculation

19 Oct 2023 12:21 - Ryo Nozaki

Status: Closed Start date: 01 Nov 2023

Priority: Normal Due date: 31 May 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 80.00 hours

Finish date: 29 Nov 2024 DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

History

#1 - 04 Nov 2023 13:54 - Nattapol Poeam

- File calculate_OA_Bekido_R2.pptx added

- File Control Box_R2.pptx added

- File OA Concept for JTEKT.xlsx added

- File Wiring work of Operation monitoring system for JTEKT_EN_R1.pdf added

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 19 Nov 2023 10:06 - Ryo Nozaki

- Project changed from JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. to 102

#3 - 24 Dec 2023 15:18 - Nattapol Poeam

- File 【Gantt chart】Project schedule Operation monitoring system for JTEKT_R1.pdf added

- File Operation monitoring system specifications Documentation EN Blueprint for JATH_R1.pdf added

#4 - 02 Feb 2024 16:58 - Nattapol Poeam

- % Done changed from 10 to 30

#5 - 06 Feb 2024 16:33 - Nattapol Poeam

[ Task ]

- Test function PLC Link beeteen Fac1 to Fac3

#6 - 01 May 2024 17:13 - Ryo Nozaki

- Due date changed from 10 Nov 2023 to 31 May 2024

#7 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

#8 - 27 Dec 2024 15:47 - Nattapol Poeam

- Status changed from In Progress to Confirmation request

- % Done changed from 30 to 100

- Finish date set to 29 Nov 2024

- Programming skills PLC/Keyence added

- DB skills Not using added
- OS skills Not using added

#9 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#10 - 02 Mar 2025 11:43 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Control Box_R2.pptx 687 KB 04 Nov 2023 Nattapol Poeam

OA Concept for JTEKT.xlsx 39.8 KB 04 Nov 2023 Nattapol Poeam

Wiring work of Operation monitoring system for JTEKT_EN_R1.pdf 982 KB 04 Nov 2023 Nattapol Poeam

calculate_OA_Bekido_R2.pptx 6.79 MB 04 Nov 2023 Nattapol Poeam

【Gantt chart】Project schedule Operation monitoring system for JTEKT_R1.pdf269 KB 24 Dec 2023 Nattapol Poeam

Operation monitoring system specifications Documentation EN Blueprint for JATH_R1.pdf2.1 MB 24 Dec 2023 Nattapol Poeam

Powered by TCPDF (www.tcpdf.org)

20 Dec 2025 2/2

http://www.tcpdf.org

